﻿

div#pageTitle, div#pageSection {
    padding: 16px 0 0 0;
    border-bottom: solid 1px #EC0B6E;
}

div#pageTitle h1, div#pageSection h2 {
   font-weight:  normal;
    padding: 0;
    margin: 0;
}

div#pageSection {
    margin-top: 16px;
}



@media only screen and (max-width: 1200px) {
    h1 {
        font-size: 2em;
    }
    h2 {
        font-size: 1.2em;
    }
    h3 {
        font-size: 1em;
    }
    h4 {
        font-size: 1em;
    }
    h5 {
        font-size: 1em;
    }
    h5 {
        font-size: 1em;
    }
   div#pageLeft {
      margin-top:25px;
   }
}


@media only screen and (max-width: 768px) {
    .item_blurb, .item_blurb_R {
        position: relative;
        float: left;
        clear: both;
        width: 100%;
    }
    h1 {
        font-size: 1.2em;
    }
    h2 {
        font-size: 0.9em;
    }
    h3 {
        font-size: 0.8em;
    }
    h4 {
        font-size: 0.8em;
    }
    h5 {
        font-size: 0.8em;
    }
    h5 {
        font-size: 0.8em;
    }
   div#pageLeft {
      margin-top:25px;
   }
}

@media only screen and (max-width: 540px) {  /* 480 is standard */
    body {
        margin-top: 0;
    }
    h1 {
        font-size: 1.5em;
    }
    h2 {
        font-size: 1.2em;
    }
    h3 {
        font-size: 1.2em;
    }
    h4 {
        font-size: 1.1em;
    }
    h5 {
        font-size: 1em;
    }
    h5 {
        font-size: 1em;
    }

    div#logoBig {
        display:none;
    }
    div#logoMob {
        display:inline;
    }
    div#pageTitle {
      padding: 0;
   }
     .cTop {
    margin: 0;
    }
    .item_blurb, item_blurb_R {
        position:relative;
        float:left;
        clear: both;
        width: 100%;
 }
    div.boxM {
        margin-left: 0;
    }
    div#dFoot1 {
        float: left;
        margin-left: 0;
    }
    div#dFoot2 { 
        float:left;
    }

    div.subMenu {
        width: 75%;
    }
div#subMenu1 {
    top: 60px;
    left: 25%;
}
div#subMenu2 {
    top: 87px;
    left: 25%;
}
div#subMenu3 {
    top: 115px;
    left: 25%;
}
div#subMenu4 {
    top: 142px;
    left: 25%;
}
div#subMenu5 {
    top: 170px;
    left: 25%;
}
   div#pageLeft {
      margin-top:5px;
   }
}
